<?xml version="1.0" encoding="iso-8859-1"?>
<GUI>
	<Window id="Main">
		<Properties>
			<Size>603,316</Size>
			<BGColor>0,0,0</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%CDFE.Front_Title%</Title>
			<Style>CAPTION</Style>
		</Properties>
		<Splitter id="mainSplitter">
			<Size>603,316</Size>
			<Mode>SPLIT_HORIZONTAL</Mode>
			<Style>SP_NOBORDER|SP_NOSASH</Style>
			<Sash>270</Sash>
		</Splitter>
	</Window>
	<Window id="CDFE">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
			<Title>%OEM%</Title>
		</Properties>
		<StaticText id="InstallTitle">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CDFE.Front_TitleText%</Caption>
		</StaticText>
		<StaticText id="InstallTitle95">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CDFE.Front_No9XTitleText%</Caption>
		</StaticText>
		<StaticText id="InstallTitleNT">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CDFE.Front_NoNTTitleText%</Caption>
		</StaticText>
		<StaticText id="Paragraph1">
			<Position>80,60</Position>
			<Size>500,30</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CDFE.Front_Paragraph1Text%</Caption>
		</StaticText>
		<StaticText id="Paragraph2">
			<Position>80,70</Position>
			<Size>520,50</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CDFE.Front_Paragraph2_NoLicense_Text%</Caption>
		</StaticText>
		<StaticText id="Paragraph2_NoSupport">
			<Position>80,70</Position>
			<Size>500,50</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CDFE.Front_NoOSSupport%</Caption>
		</StaticText>
		<StaticText id="UserGuideText">
			<Position>126,111</Position>
			<Size>460,28</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CDFE.Front_GuideBtn%</Caption>
		</StaticText>
		<StaticText id="LicenseAgreeText">
			<Position>126,145</Position>
			<Size>465,35</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CDFE.Front_OptionsText%</Caption>
		</StaticText>
		<StaticText id="AntiVirusMessage">
			<Position>80,185</Position>
			<Size>520,100</Size>
			<ForceHTML>TRUE</ForceHTML>
			<Caption>%CDFE.AntiVirusScanMessage%</Caption>
		</StaticText>
		<Button id="UserGuide">
			<Position>78,108</Position>
			<Size>42,37</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%QuestionButtonUp%</ButtonUpImage>
			<ButtonDownImage>%QuestionButtonDown%</ButtonDownImage>
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%QuestionButtonFocus%</ButtonFocusImage>
		</Button>
		<Button id="LicenseAgree">
			<Position>78,142</Position>
			<Size>42,37</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%QuestionButtonUp%</ButtonUpImage>
			<ButtonDownImage>%QuestionButtonDown%</ButtonDownImage>
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%QuestionButtonFocus%</ButtonFocusImage>
		</Button>
		<Menu id="DropdownMenu">
			<Position>48,82</Position>
			<Data>
				<Item>VIEW_LICENSE    |%CDFE.ViewLicenseBtn%</Item>
				<Item>USER_GUIDE      |%CDFE.Menu_GuideBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>CHANGE_LANGUAGE |%CDFE.ChangeLanguageBtn%</Item>
				<Item>UNINSTALL_DRIVER|%CDFE.Menu_UnInstallBtn%</Item>
				<Item>SYS_INFO        |%CDFE.Menu_SysInfoBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>INST_WEBTOOLBAR |%CDFE.CLex_InstToolbarBtn%</Item>
				<Item>                |SEPARATOR</Item>
				<Item>TECH_SUPPORT    |%CDFE.CLex_TechSuppBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>WEB_HOMEPAGE    |%CDFE.Web_HomePageBtn%</Item>
				<!--<Item>WEB_SUPPLIES    |%CDFE.Web_SuppliesBtn%</Item>-->
				<Item>WEB_REGISTER    |%CDFE.Web_RegisterBtn%</Item>
				<Item>WEB_TECHSUPP    |%CDFE.Web_TechSupportBtn%</Item>
			</Data>
		</Menu>
		<Menu id="DropdownMenuNoToolbar">
			<Position>48,82</Position>
			<Data>
				<Item>VIEW_LICENSE    |%CDFE.ViewLicenseBtn%</Item>
				<Item>USER_GUIDE      |%CDFE.Menu_GuideBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>CHANGE_LANGUAGE |%CDFE.ChangeLanguageBtn%</Item>
				<Item>UNINSTALL_DRIVER|%CDFE.Menu_UnInstallBtn%</Item>
				<Item>SYS_INFO        |%CDFE.Menu_SysInfoBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>TECH_SUPPORT    |%CDFE.CLex_TechSuppBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>WEB_HOMEPAGE    |%CDFE.Web_HomePageBtn%</Item>
				<!--<Item>WEB_SUPPLIES    |%CDFE.Web_SuppliesBtn%</Item>-->
				<Item>WEB_REGISTER    |%CDFE.Web_RegisterBtn%</Item>
				<Item>WEB_TECHSUPP    |%CDFE.Web_TechSupportBtn%</Item>
			</Data>
		</Menu>
		<Menu id="DropdownMenuWebPack">
			<Position>48,82</Position>
			<Data>
				<Item>VIEW_LICENSE    |%CDFE.ViewLicenseBtn%</Item>
				<Item>USER_GUIDE      |%CDFE.Menu_GuideBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>UNINSTALL_DRIVER|%CDFE.Menu_UnInstallBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>INST_WEBTOOLBAR |%CDFE.CLex_InstToolbarBtn%</Item>
				<Item>                |SEPARATOR</Item>
				<Item>TECH_SUPPORT    |%CDFE.CLex_TechSuppBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>WEB_HOMEPAGE    |%CDFE.Web_HomePageBtn%</Item>
				<!--<Item>WEB_SUPPLIES    |%CDFE.Web_SuppliesBtn%</Item>-->
				<Item>WEB_REGISTER    |%CDFE.Web_RegisterBtn%</Item>
				<Item>WEB_TECHSUPP    |%CDFE.Web_TechSupportBtn%</Item>
			</Data>
		</Menu>
		<Menu id="DropdownMenuWebPackNoToolbar">
			<Position>48,82</Position>
			<Data>
				<Item>VIEW_LICENSE    |%CDFE.ViewLicenseBtn%</Item>
				<Item>USER_GUIDE      |%CDFE.Menu_GuideBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>UNINSTALL_DRIVER|%CDFE.Menu_UnInstallBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>TECH_SUPPORT    |%CDFE.CLex_TechSuppBtn%</Item>
				<Item>       	    |SEPARATOR</Item>
				<Item>WEB_HOMEPAGE    |%CDFE.Web_HomePageBtn%</Item>
				<!--<Item>WEB_SUPPLIES    |%CDFE.Web_SuppliesBtn%</Item>-->
				<Item>WEB_REGISTER    |%CDFE.Web_RegisterBtn%</Item>
				<Item>WEB_TECHSUPP    |%CDFE.Web_TechSupportBtn%</Item>
			</Data>
		</Menu>
	</Window>
	<Window id="Navigation">
		<Properties>
			<Size>603,50</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_B_IMG%</Image>
		</Properties>
		<Button id="Back">
			<Position>205,12</Position>
			<Size>105,50</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%BackButtonUp%</ButtonUpImage>
			<ButtonDownImage>%BackButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%BackButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%BackButtonFocus%</ButtonFocusImage>
			<Caption>%DK_BackCaption%</Caption>
		</Button>
		<Button id="Cancel">
			<Position>309,12</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>			
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%CANCEL_CAPTION%</Caption>
		</Button>
		<Button id="Exit">
			<Position>309,12</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>		
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%EXIT_CAPTION%</Caption>
		</Button>
		<Button id="BigExit">
			<Position>410,1</Position>
			<Size>195,55</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%ContinueButtonUp%</ButtonUpImage>
			<ButtonDownImage>%ContinueButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%ContinueButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>-10,8</ButtonTextPosition>
			<ButtonFocusImage>%ContinueButtonFocus%</ButtonFocusImage>
			<Caption>%EXIT_CAPTION%</Caption>
		</Button>
		<Button id="Continue">
			<Position>410,1</Position>
			<Size>195,55</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%ContinueButtonUp%</ButtonUpImage>
			<ButtonDownImage>%ContinueButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%ContinueButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>-10,8</ButtonTextPosition>
			<ButtonFocusImage>%ContinueButtonFocus%</ButtonFocusImage>
			<Caption>%CONTINUE_CAPTION%</Caption>
		</Button>
		<Button id="Install">
			<Position>410,1</Position>
			<Size>200,55</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%InstallButtonUp%</ButtonUpImage>
			<ButtonDownImage>%InstallButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%InstallButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>-12,8</ButtonTextPosition>
			<ButtonFocusImage>%InstallButtonFocus%</ButtonFocusImage>
			<Caption>%INSTALL_CAPTION%</Caption>
		</Button>
		<Button id="Done">
			<Position>410,1</Position>
			<Size>195,55</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%ContinueButtonUp%</ButtonUpImage>
			<ButtonDownImage>%ContinueButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%ContinueButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>-11,8</ButtonTextPosition>
			<ButtonFocusImage>%ContinueButtonFocus%</ButtonFocusImage>
			<Caption>%FINISH_CAPTION%</Caption>
		</Button>
		<StaticText id="Logo">
			<Position>42,0</Position>
			<Size>165,42</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LogoImage%</Caption>
		</StaticText>
		<Button id="Agree">
			<Position>253,12</Position>
			<Size>165,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%LicenseButtonUp%</ButtonUpImage>
			<ButtonDownImage>%LicenseButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%LicenseButtonDisabled%</ButtonDisabledImage>	
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%LicenseButtonFocus%</ButtonFocusImage>
			<Caption>%AGREE_CAPTION%</Caption>
		</Button>
		<Button id="Disagree">
			<Position>413,12</Position>
			<Size>165,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%LicenseButtonUp%</ButtonUpImage>
			<ButtonDownImage>%LicenseButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%LicenseButtonDisabled%</ButtonDisabledImage>	
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%LicenseButtonFocus%</ButtonFocusImage>
			<Caption>%DISAGREE_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="LangPicker">
		<Properties>
			<Size>220,265</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Style>CAPTION</Style>
			<Title>%Language%</Title>
		</Properties>
		<ImageListBox id="LangList" type="Language">
			<Position>10,10</Position>
			<ImageDir>install\config\image</ImageDir>
            <ImageException>bg|ca|id_id|ro|sl|th</ImageException>
			<ListSize>12</ListSize>
		</ImageListBox>
		<Button id="LangOk">
			<BGColor>255,255,255</BGColor>
			<Position>81,230</Position>
			<Size>45,28</Size>
			<Caption>%ArrowImage%</Caption>
		</Button>
	</Window>
	<Window id="AltLangPicker">
		<Properties>
			<Size>220,265</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Style>CAPTION</Style>
			<Title>%Language%</Title>
		</Properties>
		<ImageListBox id="AltLangList" type="Language">
			<Position>10,10</Position>
			<ImageDir>install\config\image</ImageDir>
			<ImageException>bg|ca|id_id|ro|sl|th</ImageException>
			<ListSize>12</ListSize>
		</ImageListBox>
		<Button id="AltLangOk">
			<BGColor>255,255,255</BGColor>
			<Position>81,230</Position>
			<Size>45,28</Size>
			<Caption>%ArrowImage%</Caption>
		</Button>
	</Window>
	<Window id="SystemRequirements">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="ST_SystemRequirements">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SystemRequirements.SystemRequirements%</Caption>
		</StaticText>
		<StaticText id="ST_Category">
			<Position>70,60</Position>
			<Size>200,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SystemRequirements.Category%</Caption>
		</StaticText>
		<StaticText id="ST_Detected">
			<Position>250,60</Position>
			<Size>200,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SystemRequirements.Detected%</Caption>
		</StaticText>
		<StaticText id="StatusIcon_SR1">
			<Position>50,85</Position>
			<Size>20,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SystemRequirementsCheckIcon%</Caption>
		</StaticText>
		<Button id="RB_AdminRights">
			<Position>70,85</Position>
			<Size>160,26</Size>
			<ForceHtml>TRUE</ForceHtml>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%SystemRequirements.ReqAdminRights%</Caption>
			<CaptionSelectedClicked>%SystemRequirements.ReqAdminRights_SC%</CaptionSelectedClicked>
		</Button>
		<StaticText id="ST_AdminRightsStatus">
			<Position>250,89</Position>
			<Size>350,26</Size>
			<ForceHtml>TRUE</ForceHtml>
		</StaticText>
		<StaticText id="StatusIcon_SR4">
			<Position>50,113</Position>
			<Size>20,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SystemRequirementsCheckIcon%</Caption>
		</StaticText>
		<Button id="RB_DiskSpace">
			<Position>70,113</Position>
			<Size>160,26</Size>
			<ForceHtml>TRUE</ForceHtml>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%SystemRequirements.ReqDiskSpace%</Caption>
			<CaptionSelectedClicked>%SystemRequirements.ReqDiskSpace_SC%</CaptionSelectedClicked>
		</Button>
		<StaticText id="ST_DiskSpaceStatus">
			<Position>250,117</Position>
			<Size>350,25</Size>
			<ForceHtml>TRUE</ForceHtml>
		</StaticText>
		<StaticText id="StatusIcon_SR2">
			<Position>50,141</Position>
			<Size>20,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SystemRequirementsCheckIcon%</Caption>
		</StaticText>
		<Button id="RB_ProcessorSpeed">
			<Position>70,141</Position>
			<Size>160,26</Size>
			<ForceHtml>TRUE</ForceHtml>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%SystemRequirements.ReqProcessorSpeed%</Caption>
			<CaptionSelectedClicked>%SystemRequirements.ReqProcessorSpeed_SC%</CaptionSelectedClicked>
		</Button>
		<StaticText id="ST_ProcessorSpeedStatus">
			<Position>250,145</Position>
			<Size>350,25</Size>
			<ForceHtml>TRUE</ForceHtml>
		</StaticText>
		<StaticText id="StatusIcon_SR3">
			<Position>50,169</Position>
			<Size>20,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SystemRequirementsCheckIcon%</Caption>
		</StaticText>
		<Button id="RB_Memory">
			<Position>70,169</Position>
			<Size>160,26</Size>
			<ForceHtml>TRUE</ForceHtml>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%SystemRequirements.ReqMemoryInstalled%</Caption>
			<CaptionSelectedClicked>%SystemRequirements.ReqMemoryInstalled_SC%</CaptionSelectedClicked>
		</Button>
		<StaticText id="ST_MemoryStatus">
			<Position>250,173</Position>
			<Size>350,25</Size>
			<ForceHtml>TRUE</ForceHtml>
		</StaticText>
		<StaticText id="ST_Warning">
			<Position>70,200</Position>
			<Size>520,60</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SystemRequirements.Warning%</Caption>
		</StaticText>
	</Window>
	<Window id="OSRequirements">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="ST_OSReqTitle">
			<Position>80,10</Position>
			<Size>500,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%OSRequirements.OSReqTitle%</Caption>
		</StaticText>
		<StaticText id="ST_OSReqMinimumText_XP">
			<Position>80,65</Position>
			<Size>500,60</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%OSRequirements.OSReqMinimumText_XP%</Caption>
		</StaticText>
		<StaticText id="ST_OSReqMinimumText2_XP">
			<Position>80,115</Position>
			<Size>500,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%OSRequirements.OSReqMinimumText2_XP%</Caption>
		</StaticText>
		<RadioButton id="RB_OSReqExit_XP">
			<Position>80,145</Position>
			<Size>500,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%OSRequirements.OSReqExit_XP%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="RB_OSReqContinue">
			<Position>80,205</Position>
			<Size>500,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%OSRequirements.OSReqContinue%</Caption>
		</RadioButton>
		<StaticText id="ST_OSReqExitText_XP">
			<Position>100,165</Position>
			<Size>480,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%OSRequirements.OSReqExitText_XP%</Caption>
		</StaticText>
		<StaticText id="ST_OSReqContinueText">
			<Position>100,225</Position>
			<Size>480,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%OSRequirements.OSReqContinueText%</Caption>
		</StaticText>
	</Window>
	<Window id="AlreadyInstalled">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="AlreadyInstalledTitle">
			<Position>80,10</Position>
			<Size>520,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AlreadyInstalled.Title%</Caption>
		</StaticText>
		<StaticText id="AlreadyInstalledText">
			<Position>80,70</Position>
			<Size>500,35</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AlreadyInstalled.Text%</Caption>
		</StaticText>
		<StaticText id="AlreadyInstalledQuestion">
			<Position>80,105</Position>
			<Size>460,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AlreadyInstalled.Question%</Caption>
		</StaticText>
		<StaticText id="AlreadyInstalledAffirmation">
			<Position>80,105</Position>
			<Size>460,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AlreadyInstalled.Affirmation%</Caption>
		</StaticText>
		<RadioButton id="Update">
			<Position>80,145</Position>
			<Size>500,25</Size>
			<Caption>%AlreadyInstalled.Update%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="InstallPrtObject">
			<Position>80,185</Position>
			<Size>500,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AlreadyInstalled.PrinterObject%</Caption>
		</RadioButton>
	</Window>
	<Window id="LocalNetwork">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="LocalNetworkTitle">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LocalNetwork.Title%</Caption>
		</StaticText>
		<StaticText id="LocalNetworkText">
			<Position>80,75</Position>
			<Size>500,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LocalNetwork.Text%</Caption>
		</StaticText>
		<StaticText id="LocalNetworkQuestion">
			<Position>80,110</Position>
			<Size>460,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LocalNetwork.Question%</Caption>
		</StaticText>
		<StaticText id="Note">
			<Position>100,157</Position>
			<Size>500,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LocalNetwork.Note%</Caption>
		</StaticText>
		<Button id="Tips">
			<Position>100,175</Position>
			<Size>300,30</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%LocalNetwork.Tip_Text%</Caption>
		</Button>
		<RadioButton id="Local">
			<Position>80,135</Position>
			<Size>300,22</Size>
			<Caption>%LocalNetwork.Local%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="Network">
			<Position>80,205</Position>
			<Size>300,22</Size>
			<Caption>%LocalNetwork.Network%</Caption>
		</RadioButton>
		<RadioButton id="NetworkP2P">
			<Position>80,205</Position>
			<Size>500,40</Size>
			<Caption>%LocalNetwork.NetworkP2P%</Caption>
		</RadioButton>
	</Window>
	<Window id="NetworkingSetup">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="ST_NetworkingSetup">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetSetup.Title%</Caption>
		</StaticText>
		<StaticText id="ST_HowIsPrinterConnectedToNetwork">
			<Position>80,75</Position>
			<Size>430,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetSetup.Question%</Caption>
		</StaticText>
		<RadioButton id="RB_PeerToPeer">
			<Position>80,100</Position>
			<Size>430,20</Size>
			<Caption>%NetSetup.PeerToPeer%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="RB_DirNetAttached">
			<Position>80,160</Position>
			<Size>430,20</Size>
			<Caption>%NetSetup.DirNetAttached%</Caption>
		</RadioButton>		
		<StaticText id="ST_DescPtoP">
			<Position>100,120</Position>
			<Size>460,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetSetup.DescP2P%</Caption>
		</StaticText>
		<Button id="ST_HTML_Tips_PrinterSharing">
			<Position>100,134</Position>
			<Size>460,26</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%NetSetup.Tips_PrinterSharing%</Caption>
		</Button>
		<StaticText id="ST_DescDirNetAttached">
			<Position>100,180</Position>
			<Size>460,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetSetup.DescDirNetAttached%</Caption>
		</StaticText>
		<Button id="ST_HTML_Tips_DirNetAttached">
			<Position>100,195</Position>
			<Size>460,26</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%NetSetup.Tips_DirNetAttached%</Caption>
		</Button>
		<CheckBox id="NetworkSetupFirewallChecked">
			<Position>100,220</Position>
			<Size>0,0</Size>
			<ForceHTML>TRUE</ForceHTML>
		</CheckBox>
	</Window>
	<Window id="PeerToPeerSetup">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="ST_PeerToPeerSetup">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%P2PSetup.Title%</Caption>
		</StaticText>
		<StaticText id="ST_Ensure">
			<Position>80,65</Position>
			<Size>500,50</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%P2PSetup.Ensure%</Caption>
		</StaticText>
		<StaticText id="ST_RemoteComputerName">
			<Position>80,120</Position>
			<Size>430,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%P2PSetup.RemoteComputerName%</Caption>
		</StaticText>
		<EditBox id="EB_RemoteComputerName">
			<Position>80,140</Position>
			<Size>300,25</Size>
		</EditBox>
		<StaticText id="ST_RemoteComputerNameExample">
			<Position>390,134</Position>
			<Size>430,25</Size>
			<ForceHtml>TRUE</ForceHtml> 			
			<Caption>%P2PSetup.RemoteComputerNameExample%</Caption>
		</StaticText>
		<Button id="ST_HTMLTIPS_RemoteComputerNameExample">
			<Position>390,150</Position>
			<Size>203,26</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%P2PSetup.TIPS_RemoteComputerNameExample%</Caption>
		</Button>
		<StaticText id="ST_SharedPrinterName">
			<Position>80,170</Position>
			<Size>300,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%P2PSetup.SharedPrinterName%</Caption>
		</StaticText>
		<EditBox id="EB_SharedPrinterName">
			<Position>80,190</Position>
			<Size>300,25</Size>
		</EditBox>
		<StaticText id="ST_SharedPrinterNameExample">
			<Position>390,180</Position>
			<Size>430,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%P2PSetup.SharedPrinterNameExample%</Caption>
		</StaticText>
		<Button id="ST_HTMLTIPS_SharedPrinterNameExample">
			<Position>390,195</Position>
			<Size>203,26</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%P2PSetup.TIPS_SharedPrinterNameExample%</Caption>
		</Button>
		<CheckBox id="PeerToPeerSetupFirewallChecked">
			<Position>80,225</Position>
			<Size>0,0</Size>
		</CheckBox>
		<StaticText id="FirewallNotice">
			<Position>80,222</Position>
			<Size>500,45</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrinterSharingSetup.FirewallNotice%</Caption>
		</StaticText>
	</Window>
	<Window id="SelectNetPrinter">
		<Properties>
			<Size>603,260</Size>    
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="ST_SelectNetPrinter">
			<Position>90,10</Position>
			<Size>360,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SelectNetPrinter.Title%</Caption>
		</StaticText>
		<ListBox id="CompactNetPrinterList" type="custom">
			<Position>90,65</Position>
			<Size>344,120</Size>
			<Style>LC_REPORT</Style>
			<Columns>
				<Column>%PORTBOX_ADDRESS%,170</Column>
				<Column>%PORTBOX_MAC%,170</Column>
			</Columns>
			<Filename>NetSupp.dll</Filename>
			<Function>FindAllPortsFiltered</Function>
			<FunctionParms>%DEVICEID%|LexmarkInitialPrintersNetwork||INKJET</FunctionParms>
		</ListBox>
		<Button id="FirstAddPrinter">
			<Position>90,195</Position>
			<Size>141,34</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%ConfigureButtonUp%</ButtonUpImage>
			<ButtonDownImage>%ConfigureButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%ConfigureButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>0,2</ButtonTextPosition>
			<ButtonFocusImage>%ConfigureButtonFocus%</ButtonFocusImage>
			<Caption>%ADD_PRINTER_CAPTION%</Caption>
		</Button>
		<StaticText id="ST_SearchForYourPrinter">
			<Position>250,200</Position>
			<Size>340,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SelectNetPrinter.PrinterNotShown%</Caption>
		</StaticText>
		<StaticText id="PrinterShown">
			<Position>90,248</Position>
			<Size>500,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SelectNetPrinter.PrinterShown%</Caption>
		</StaticText>
	</Window>
	<Window id="ConfigureNetPrinters">
		<Properties>
			<Size>603,260</Size>    
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="ST_ConfigNetPrinter">
			<Position>90,10</Position>
			<Size>500,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%ConfigNetPrinter.Title%</Caption>
		</StaticText>
		<StaticText id="ST_IMAGE_comp_and_cd">
			<Position>80,65</Position>
			<Size>150,85</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%ConfigNetPrinter_comp_and_cd%</Caption>
		</StaticText>
		<Button id="Configure">
			<Position>65,150</Position>
			<Size>141,34</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%ConfigureButtonUp%</ButtonUpImage>
			<ButtonDownImage>%ConfigureButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%ConfigureButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>0,2</ButtonTextPosition>
			<ButtonFocusImage>%ConfigureButtonFocus%</ButtonFocusImage>
			<Caption>%CONFIGURE_CAPTION%</Caption>
		</Button>
		<StaticText id="ST_ChangeIPofSelectedPrinter">
			<Position>65,185</Position>
			<Size>160,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%ConfigNetPrinter.ChangeIPofSelectedPrinter%</Caption>
		</StaticText>
		<ListBox id="NetPrinterList" type="custom">
			<Position>230,65</Position>
			<Size>345,120</Size>
			<Style>LC_REPORT</Style>
			<Columns>
				<Column>%PORTBOX_NAME%,85</Column>
				<Column>%PORTBOX_ADDRESS%,85</Column>
				<Column>%PORTBOX_MODEL%,85</Column>
				<Column>%PORTBOX_MAC%,85</Column>
			</Columns>
			<Filename>NetSupp.dll</Filename>
			<Function>FindAllPortsFiltered</Function>
			<FunctionParms>%DEVICEID%|LexmarkPrintersNetwork||INKJET</FunctionParms>
		</ListBox>
		<Button id="AddPrinter">
			<Position>225,195</Position>
			<Size>141,34</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%ConfigureButtonUp%</ButtonUpImage>
			<ButtonDownImage>%ConfigureButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%ConfigureButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>0,2</ButtonTextPosition>
			<ButtonFocusImage>%ConfigureButtonFocus%</ButtonFocusImage>
			<Caption>%ADD_PRINTER_CAPTION%</Caption>
		</Button>
		<StaticText id="ST_SearchForSpecificPrinter">
			<Position>365,200</Position>
			<Size>250,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%ConfigNetPrinter.SearchForSpecificPrinter%</Caption>
		</StaticText>
		<Button id="Refresh">
			<Position>225,225</Position>
			<Size>141,34</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%ConfigureButtonUp%</ButtonUpImage>
			<ButtonDownImage>%ConfigureButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%ConfigureButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>0,2</ButtonTextPosition>
			<ButtonFocusImage>%ConfigureButtonFocus%</ButtonFocusImage>
			<Caption>%REFRESH_CAPTION%</Caption>
		</Button>
		<StaticText id="ST_SearchAgainForNewPrinters">
			<Position>365,230</Position>
			<Size>250,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%ConfigNetPrinter.SearchAgainForNewPrinters%</Caption>
		</StaticText>
		<Button id="HelpConf">
			<Position>65,225</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>			
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%HELP_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="ConnectedToNetworkAIO">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="ST_ConnectedToNetworkAIO">
			<Position>80,10</Position>
			<Size>520,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetworkAIO.Title%</Caption>
		</StaticText>
		<StaticText id="ST_EnterComputerName">
			<Position>80,65</Position>
			<Size>520,55</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetworkAIO.EnterComputerName%</Caption>
		</StaticText>
		<EditBox id="EB_ComputerName">
			<Position>80,125</Position>
			<Size>300,25</Size>
			<MaxSize>14</MaxSize>
		</EditBox>
		<StaticText id="ST_PinDesc">
			<Position>80,155</Position>
			<Size>520,50</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetworkAIO.PinDesc%</Caption>
		</StaticText>
		<CheckBox id="CB_WishPin">
			<Position>80,210</Position>
			<Size>520,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetworkAIO.WishPin%</Caption>
		</CheckBox>
		<StaticText id="ST_Pin4Digits">
			<Position>98,235</Position>
			<Size>150,26</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetworkAIO.Pin4Digits%</Caption>
		</StaticText>
		<EditBox id="EB_Pin">
			<Position>250,233</Position>
			<Size>40,25</Size>
			<MaxSize>4</MaxSize>
			<Style>TE_NUMBER</Style>
		</EditBox>
		<Button id="HelpAIO">
			<Position>490,230</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>			
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%HELP_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="Congratulations">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>		
		<StaticText id="CongratsTitle">
			<Position>80,10</Position>
			<Size>520,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.Title%</Caption>
		</StaticText>
		<StaticText id="CongratsText">
			<Position>45,70</Position>
			<Size>500,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.Text%</Caption>
		</StaticText>
		<StaticText id="CongratsText4R">
			<Position>45,70</Position>
			<Size>500,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.Text_4R%</Caption>
		</StaticText>
		<StaticText id="CongratsHelpText">
			<Position>45,110</Position>
			<Size>300,85</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.HelpText_LFP%</Caption>
		</StaticText>
		<StaticText id="CongratsFinishText">
			<Position>35,200</Position>
			<Size>300,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.FinishText%</Caption>
		</StaticText>
		<CheckBox id="CongratsShortcut">
			<Position>35,220</Position>
			<Size>335,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.ShortcutText%</Caption>
		</CheckBox>
		<CheckBox id="CongratsOpenLaunchPad">
			<Position>35,240</Position>
			<Size>350,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.OpenLaunchPad%</Caption>
		</CheckBox>
		<CheckBox id="CongratsOpenLaunchPad4R">
			<Position>35,240</Position>
			<Size>350,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.OpenLaunchPad_4R%</Caption>
		</CheckBox>
		<StaticText id="CongratsImage">
			<Position>370,100</Position>
			<Size>226,130</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CongratsImageOn%</Caption>
		</StaticText>
		<StaticText id="CongratsImage4R">
			<Position>370,100</Position>
			<Size>226,130</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CongratsImage_4R%</Caption>
		</StaticText>
		<StaticText id="CongratsImageText">
			<Position>465,160</Position>
			<Size>100,32</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.CongratsImageText%</Caption>
		</StaticText>
		<StaticText id="CongratsImageText4R">
			<Position>465,160</Position>
			<Size>100,30</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Congratulations.CongratsImageText_4R%</Caption>
		</StaticText>
	</Window>
	<Window id="ProgressScreen">
		<Properties>
			<Size>385,290</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%PROGRESS_TITLE%</Title>
			<Style>STATIC_BORDER</Style>
		</Properties>		
		<StaticText id="ProgressImage">
			<Position>10,15</Position>
			<Size>352,104</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%ProgressScreen.ProgressImage%</Caption>
		</StaticText>		
		<AviWindow id="ProgressAvi">
			<Position>57,124</Position>
			<Size>215,12</Size>
			<FileName>%ProgressScreen.ProgressAvi%</FileName>
		</AviWindow>
		<StaticText id="OverallProgressText">
			<Position>30,170</Position>
			<Size>330,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PROGRESS_OVERALL%</Caption>
		</StaticText>
		<Gauge id="ProgressBar">
			<Position>30,190</Position>
			<Size>330,20</Size>
		</Gauge>
		<StaticText id="ProgressText">
			<Position>30,225</Position>
			<Size>330,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PROGRESS_START%</Caption>
		</StaticText>
		<Gauge id="ComponentProgressBar">
			<Position>30,245</Position>
			<Size>330,20</Size>
		</Gauge>		
	</Window>
	<Window id="NetworkConfiguration">
		<Properties>
			<Size>350,250</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%NetConfiguration.Title%</Title>
			<Style>CAPTION</Style>
		</Properties>
		<RadioButton id="DHCP">
			<Position>40,15</Position>
			<Size>300,25</Size>
			<Caption>%NetConfiguration.DHCP%</Caption>
		</RadioButton>
		<RadioButton id="Manual">
			<Position>40,45</Position>
			<Size>300,20</Size>
			<Caption>%NetConfiguration.Manual%</Caption>
		</RadioButton>
		<StaticText id="IP">
			<Position>60,75</Position>
			<Size>100,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetConfiguration.IP%</Caption>
		</StaticText>
		<EditBox id="IPAddressManual">
			<Position>60,95</Position>
			<Size>130,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Mask>IPADDRESS</Mask>
		</EditBox>
		<StaticText id="SubnetMask">
			<Position>60,115</Position>
			<Size>200,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetConfiguration.SubnetMask%</Caption>
		</StaticText>
		<EditBox id="SubnetMaskAddress">
			<Position>60,135</Position>
			<Size>130,20</Size>
			<Mask>IPADDRESS</Mask>
		</EditBox>
		<StaticText id="Gateway">
			<Position>60,155</Position>
			<Size>100,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%NetConfiguration.Gateway%</Caption>
		</StaticText>
		<EditBox id="GatewayAddress">
			<Position>60,175</Position>
			<Size>130,20</Size>
			<Mask>IPADDRESS</Mask>
		</EditBox>
		<Button id="OKConfig">
			<Position>5,210</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>				
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%OK_CAPTION%</Caption>
		</Button>
		<Button id="CancelConfig">
			<Position>120,210</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>				
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%CANCEL_CAPTION%</Caption>
		</Button>
		<Button id="HelpConfig">
			<Position>235,210</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>				
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%HELP_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="AddNetPrinter">
		<Properties>
			<Size>320,480</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%AddNetPrinter.Title%</Title>
			<Style>CAPTION</Style>
		</Properties>
		<StaticText id="AddText">
			<Position>15,14</Position>
			<Size>150,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AddNetPrinter.AddText%</Caption>
		</StaticText>
		<RadioButton id="OneNewPrinter">
			<Position>15,55</Position>
			<Size>200,20</Size>
			<Caption>%AddNetPrinter.OneNewPrinterText%</Caption>
			<Style>RB_GROUP</Style>
		</RadioButton>
		<RadioButton id="MultNewPrinter">
			<Position>15,157</Position>
			<Size>200,20</Size>
			<Caption>%AddNetPrinter.MultNewPrinterText%</Caption>
		</RadioButton>
		<StaticText id="IPAddressText">
			<Position>15,76</Position>
			<Size>300,30</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AddNetPrinter.IPAddressText%</Caption>
		</StaticText>
		<EditBox id="IPAddressEdit">
			<Position>15,110</Position>
			<Size>130,20</Size>
			<Mask>IPADDRESS</Mask>
		</EditBox>
		<StaticText id="SubNetText">
			<Position>15,178</Position>
			<Size>300,30</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AddNetPrinter.SubNetText%</Caption>
		</StaticText>
		<EditBox id="SubNetEdit">
			<Position>15,212</Position>
			<Size>130,20</Size>
            <Mask>IPADDRESS</Mask>
		</EditBox>
		<ListBox id="IPAdressList">
			<Position>15,252</Position>
			<Size>288,100</Size>
			<Style>LC_NO_HEADER|LC_SINGLE_SEL|LC_LIST</Style>
		</ListBox>
        <Button id="Add">
			<Position>15,362</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>				
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusRect>2,4,87,16</ButtonFocusRect>
			<Caption>%ADD_CAPTION%</Caption>
		</Button>
		<StaticText id="AddIPText">
			<Position>125,364</Position>
			<Size>180,30</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AddNetPrinter.AddIpText%</Caption>
		</StaticText>
		<Button id="Delete">
			<Position>15,395</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>				
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%DELETE_CAPTION%</Caption>
		</Button>
		<StaticText id="RemoveText">
			<Position>125,397</Position>
			<Size>180,30</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%AddNetPrinter.RemoveText%</Caption>
		</StaticText>
		<Button id="OkAdding">
			<Position>69,440</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>					
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%OK_CAPTION%</Caption>
		</Button>
		<Button id="CancelAdding">
			<Position>193,440</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>					
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%CANCEL_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="LanguageMismatch">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>		
		<StaticText id="LanguageMismatch_Text">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LanguageMismatch.LanguageMismatch%</Caption>
		</StaticText>
		<Grid id="LanguageGrid" type="LangMismatch">
			<Position>150,80</Position>
			<Size>300,150</Size>
			<Columns>
				<Column>%LanguageMismatch.Applications%,120</Column>
				<Column>%LanguageMismatch.Languages%,180</Column>
			</Columns>
		</Grid>
	</Window>
	<Window id="PrinterSharing">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="PrinterSharingTitle">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrinterSharing.Title%</Caption>
		</StaticText>
		<StaticText id="PrinterSharingQuestion">
			<Position>80,80</Position>
			<Size>460,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrinterSharing.Question%</Caption>
		</StaticText>
		<RadioButton id="PrinterShared">
			<Position>80,120</Position>
			<Size>110,25</Size>
			<Style>RB_GROUP</Style>
			<Caption>%YES%</Caption>
		</RadioButton>
		<RadioButton id="PrinterNotShared">
			<Position>80,155</Position>
			<Size>110,25</Size>
			<Caption>%NO%</Caption>
		</RadioButton>
	</Window>
	<Window id="PrinterSharingSetup">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="PrinterSharingSetupTitle">
			<Position>80,10</Position>
			<Size>520,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrinterSharingSetup.Title%</Caption>
		</StaticText>
		<StaticText id="EnterShareName">
			<Position>80,75</Position>
			<Size>520,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrinterSharingSetup.EnterShareName%</Caption>
		</StaticText>
		<StaticText id="ShareName">
			<Position>98,105</Position>
			<Size>125,30</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrinterSharingSetup.ShareName%</Caption>
		</StaticText>
		<EditBox id="ShareNameEdit">
			<Position>225,105</Position>
			<Size>260,25</Size>
			<MaxSize>32</MaxSize>
		</EditBox>
		<StaticText id="AllowShare">
			<Position>80,150</Position>
			<Size>500,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrinterSharingSetup.AllowShare%</Caption>
		</StaticText>
		<CheckBox id="FirewallChecked">
			<Position>80,175</Position>
			<Size>510,35</Size>
			<Caption>%PrinterSharingSetup.SetFirewall%</Caption>
		</CheckBox>
		<StaticText id="FirewallNotice">
			<Position>80,222</Position>
			<Size>500,45</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrinterSharingSetup.FirewallNotice%</Caption>
		</StaticText>
	</Window>
	<Window id="SoftwareSetup">
		<Properties>
			<Size>603,270</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="SoftwareSetupTitle">
			<Position>80,10</Position>
			<Size>510,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SoftwareSetup.Title%</Caption>
		</StaticText>
		<StaticText id="SoftwareSetupInfo">
			<Position>60,60</Position>
			<Size>300,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SoftwareSetup.SetupInfo%</Caption>
		</StaticText>
		<CheckBox id="SoftwareSetupToolbar">
			<Position>60,77</Position>
			<Size>540,30</Size>
			<ForceHTML>TRUE</ForceHTML>
			<Caption>%SoftwareSetup.WebToolbar%</Caption>
		</CheckBox>
		<StaticText id="SoftwareSetupToolbarInfo1">
			<Position>165,107</Position>
			<Size>350,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SoftwareSetup.WebToolbarInfo1%</Caption>
		</StaticText>
		<StaticText id="SoftwareSetupToolbarInfo2">
			<Position>165,145</Position>
			<Size>350,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SoftwareSetup.WebToolbarInfo2%</Caption>
		</StaticText>
		<StaticText id="SoftwareSetupToolbarInfo3">
			<Position>165,184</Position>
			<Size>350,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SoftwareSetup.WebToolbarInfo3%</Caption>
		</StaticText>
		<StaticText id="ToolbarBMP">
			<Position>80,110</Position>
			<Size>80,120</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%ToolBarImage%</Caption>
		</StaticText>
		<CheckBox id="SoftwareSetupFax">
			<Position>60,222</Position>
			<Size>540,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SoftwareSetup.FaxSetup%</Caption>
		</CheckBox>
		<StaticText id="SoftwareSetupFaxInfo">
			<Position>80,243</Position>
			<Size>520,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%SoftwareSetup.FaxSetupInfo%</Caption>
		</StaticText>
		<Button id="TBLearnMore">
			<Position>415,197</Position>
			<Size>180,27</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%SoftwareSetup.LearnMore%</Caption>
		</Button>
	</Window>
	<Window id="PrintOpportunity">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="PrintOpportunityTitle">
			<Position>80,10</Position>
			<Size>300,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrintOpportunity.Title%</Caption>
		</StaticText>
		<StaticText id="PrintOpportunityText">
			<Position>80,70</Position>
			<Size>460,30</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrintOpportunity.Text%</Caption>
		</StaticText>
		<Button id="PrintOpportunityButtonTestPage">
			<Position>60,93</Position>
			<Size>170,60</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%TestPageButtonUp%</ButtonUpImage>
			<ButtonDownImage>%TestPageButtonDown%</ButtonDownImage>			
			<ButtonTextPosition>13,22</ButtonTextPosition>
			<ButtonFocusImage>%TestPageButtonFocus%</ButtonFocusImage>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrintOpportunity.ButtonTestPage%</Caption>
		</Button>
		<StaticText id="PrintOpportunityButtonTestPageInfo1">
			<Position>230,110</Position>
			<Size>350,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrintOpportunity.ButtonTestPageInfo1%</Caption>
		</StaticText>
		<StaticText id="PrintOpportunityButtonTestPageInfo2">
			<Position>230,130</Position>
			<Size>370,60</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrintOpportunity.ButtonTestPageInfo2%</Caption>
		</StaticText>
		<!--
		<Button id="PrintOpportunityButtonOffers">
			<Position>60,163</Position>
			<Size>170,60</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%PrintOffersButtonUp%</ButtonUpImage>
			<ButtonDownImage>%PrintOffersButtonDown%</ButtonDownImage>	
			<ButtonTextPosition>2,22</ButtonTextPosition>
			<ButtonFocusImage>%PrintOffersButtonFocus%</ButtonFocusImage>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrintOpportunity.ButtonOffers%</Caption>
		</Button>
		<StaticText id="PrintOpportunityButtonOffersInfo1">
			<Position>230,180</Position>
			<Size>300,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrintOpportunity.ButtonOffersInfo1%</Caption>
		</StaticText>
		<StaticText id="PrintOpportunityButtonOffersInfo2">
			<Position>230,200</Position>
			<Size>300,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%PrintOpportunity.ButtonOffersInfo2%</Caption>
		</StaticText>
		-->
	</Window>
	<Window id="Rewards">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="RewardsImage">
			<Position>65,65</Position>
			<Size>107,195</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%RewardsCartridge%</Caption>
		</StaticText>
		<StaticText id="RewardsTitle">
			<Position>80,10</Position>
			<Size>412,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Rewards.RewardsTitle%</Caption>
		</StaticText>
		<StaticText id="RewardsAd1">
			<Position>182,64</Position>
			<Size>412,30</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Rewards.RewardsAd1%</Caption>
		</StaticText>
		<StaticText id="RewardsAd2">
			<Position>182,93</Position>
			<Size>412,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Rewards.RewardsAd2%</Caption>
		</StaticText>
		<StaticText id="RewardsNote">
			<Position>182,123</Position>
			<Size>412,80</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Rewards.RewardsNote%</Caption>
		</StaticText>
        	<StaticText id="RewardsInstruction">
			<Position>182,207</Position>
			<Size>412,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Rewards.RewardsInstruction%</Caption>
		</StaticText>
        	<CheckBox id="RewardsOption">
			<Position>182,235</Position>
			<Size>412,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Rewards.RewardsOption%</Caption>
		</CheckBox>
	</Window>
	<Window id="Registration">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="RegistrationImage">
			<Position>25,120</Position>
			<Size>90,200</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%RegistrationImage%</Caption>
		</StaticText>
		<StaticText id="RegistrationTitle">
			<Position>80,10</Position>
			<Size>300,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Registration.Title%</Caption>
		</StaticText>
		<StaticText id="RegistrationText">
			<Position>140,60</Position>
			<Size>450,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Registration.Text%</Caption>
		</StaticText>
		<CheckBox id="OpenWebBrowser">
			<Position>120,85</Position>
			<Size>475,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Registration.OpenWebBrowser%</Caption>
		</CheckBox>
		<StaticText id="OpenWebBrowserInfo">
			<Position>140,105</Position>
			<Size>430,50</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Registration.OpenWebBrowsertInfo%</Caption>
		</StaticText>
		<CheckBox id="ConnectProgram">
			<Position>120,155</Position>
			<Size>475,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Registration.ConnectProgram%</Caption>
		</CheckBox>
		<StaticText id="ConnectProgramInfo">
			<Position>140,175</Position>
			<Size>460,70</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%Registration.ConnectProgramInfo_New%</Caption>
		</StaticText>
		<Button id="LearnMore">
			<Position>140,240</Position>
			<Size>180,27</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%Registration.LearnMore%</Caption>
		</Button>
	</Window>
	<Window id="RegisterLater">
		<Properties>
			<Size>350,181</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%RegisterLater.Title%</Title>
			<Style>CAPTION</Style>
		</Properties>
		<StaticText id="RegisterHeading">
			<Position>20,17</Position>
			<Size>350,25</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%RegisterLater.RegisterHeading%</Caption>
		</StaticText>
		<StaticText id="RegisterInfo">
			<Position>20,50</Position>
			<Size>320,50</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%RegisterLater.RegisterInfo%</Caption>
		</StaticText>	
		<CheckBox id="RemindMeAgain">
			<Position>20,100</Position>
			<Size>300,30</Size>
			<Caption>%RegisterLater.RemindMeAgain%</Caption>
		</CheckBox>		
		<Button id="RegisterClose">
			<Position>130,140</Position>
			<Size>110,26</Size>
			<Caption>%CustomerConnect.Close%</Caption>
		</Button>
	</Window>
	<Window id="InstallationComplete">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="InstallCompleteHeading">
			<Position>80,10</Position>
			<Size>350,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%INSTALL_COMPLETE_HEADING%</Caption>
		</StaticText>
		<StaticText id="InstallCompleteInfo">
			<Position>80,70</Position>
			<Size>510,50</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%INSTALL_COMPLETE_INFO%</Caption>
		</StaticText>
		<Window id="RebootScreen">
			<Properties>
				<Size>500,145</Size>
				<BGColor>255,255,255</BGColor>
				<FGColor>0,0,0</FGColor>
				<Position>80,110</Position>
			</Properties>
			<StaticText id="RebootTitle">
				<Position>0,10</Position>
				<Size>480,30</Size>
				<ForceHtml>TRUE</ForceHtml>
				<Caption>%REBOOT_MESG_ASK%</Caption>
			</StaticText>
			<RadioButton id="RebootYes">
				<Position>0,40</Position>
				<Size>480,30</Size>
				<Caption>%REBOOT_YES_RECOMMENDED%</Caption>
				<Style>RB_GROUP</Style>
			</RadioButton>
			<RadioButton id="RebootNo">
				<Position>0,70</Position>
				<Caption>%REBOOT_NO%</Caption>	
				<Size>480,30</Size>				
			</RadioButton>
		</Window>		
	</Window>	
	<Window id="CustomerConnect">
		<Properties>
			<Size>350,231</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%CustomerConnect.Title%</Title>
			<Style>CAPTION</Style>
		</Properties>
		<StaticText id="ConnectHeading">
			<Position>20,5</Position>
			<Size>350,20</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CustomerConnect.ConnectHeading%</Caption>
		</StaticText>
		<StaticText id="ConnectInfo">
			<Position>20,25</Position>
			<Size>320,80</Size>
		        <ForceHtml>TRUE</ForceHtml>
			<Caption>%CustomerConnect.ConnectInfo%</Caption>
		</StaticText>	
		<Button id="LearnLexmarkConnect">
			<Position>20,110</Position>
			<Size>43,35</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%QuestionButtonUp%</ButtonUpImage>
			<ButtonDownImage>%QuestionButtonDown%</ButtonDownImage>
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%QuestionButtonFocus%</ButtonFocusImage>
		</Button>
		<StaticText id="LearnLexmarkConnectText">
			<Position>66,120</Position>
			<Size>270,40</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%CustomerConnect.LearnLexmarkConnectText%</Caption>
		</StaticText>	
		<CheckBox id="AskMeAgain">
			<Position>20,160</Position>
			<Size>300,20</Size>
			<Caption>%CustomerConnect.AskMeAgain%</Caption>
		</CheckBox>		
		<Button id="Close">
			<Position>130,190</Position>
			<Size>110,26</Size>
			<Caption>%CustomerConnect.Close%</Caption>
		</Button>
	</Window>
	<Window id="License">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
		</Properties>
		<StaticText id="LicenseTitle">
			<Position>100,2</Position>
			<Size>500,44</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LICENSE_TITLE%</Caption>
		</StaticText>
		<EditBox id="LicenseText">
			<Position>100,65</Position>
			<Size>470,150</Size>
			<TextFile>%EULA_FILE%</TextFile>
			<Style>TE_MULTILINE|TE_READONLY</Style>
			<ExStyle>%EditBoxExStyle%</ExStyle>
		</EditBox>
		<StaticText id="LicensAgreeText">
			<Position>100,220</Position>
			<Size>420,35</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LICENSE_AGREE_TEXT%</Caption>
		</StaticText>
	</Window>
	<Window id="LicenseEx">
		<Properties>
			<Size>603,316</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
			<Title>%CDFE.Front_Title%</Title>
			<Style>CAPTION</Style>
		</Properties>
		<StaticText id="LicenseTitle">
			<Position>100,2</Position>
			<Size>500,44</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LICENSE_TITLE%</Caption>
		</StaticText>
		<EditBox id="LicenseText">
			<Position>100,65</Position>
			<Size>470,180</Size>
			<TextFile>%EULA_FILE%</TextFile>
			<Style>TE_MULTILINE|TE_READONLY</Style>
			<ExStyle>%EditBoxExStyle%</ExStyle>
		</EditBox>		
		<StaticText id="Logo">
			<Position>40,260</Position>
			<Size>165,42</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%LogoImage%</Caption>
		</StaticText>
		<Button id="Close">
			<Position>490,272</Position>
			<Size>105,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%NavigationButtonUp%</ButtonUpImage>
			<ButtonDownImage>%NavigationButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%NavigationButtonDisabled%</ButtonDisabledImage>		
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%NavigationButtonFocus%</ButtonFocusImage>
			<Caption>%CLOSE_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="FirewallException">
		<Properties>
			<Size>603,260</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>%CDFE.BG_IMG%</Image>
			<Title>%CDFE.Front_Title%</Title>
			<Style>CAPTION</Style>
		</Properties>		
		<StaticText id="FirewallExTitle">
			<Position>80,10</Position>
			<Size>430,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%FirewallExceptions.Title%</Caption>
		</StaticText>
		<StaticText id="FirewallExText">
			<Position>80,62</Position>
			<Size>510,82</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%FirewallExceptions.Text%</Caption>
		</StaticText>
		<StaticText id="FirewallExText2">
			<Position>80,144</Position>
			<Size>510,82</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%FirewallExceptions.Text2%</Caption>
		</StaticText>
		<ListBox id="FWAppsList" type="custom">
			<Position>10,10</Position>
			<Size>200,50</Size>
			<Style>LC_REPORT|LC_SINGLE_SEL|SUNKEN_BORDER|LC_NO_HEADER</Style>
			<Filename>Engine.dll</Filename>
			<Function>FindBusyPrinterApps</Function>
			<FunctionParms>FirewallAppList|NoWindowCheck</FunctionParms>
		</ListBox>	
		<Button id="AddInfo">
			<Position>80,231</Position>
			<Size>480,27</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorOutline>255,255,255</ButtonColorOutline>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<FocusDotOnly>true</FocusDotOnly>
			<Caption>%FirewallExceptions.AddInfo%</Caption>
		</Button>
	</Window>
	<Window id="P2PPrompt">
		<Properties>
			<Size>603,316</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Style>CAPTION</Style>
			<Title>%OEM_TITLE%</Title>
		</Properties>
		<StaticText id="PONoSharedTitle">
			<Position>60,10</Position>
			<Size>523,45</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%P2PPrompt.PONoSharedTitle%</Caption>
		</StaticText>
		<StaticText id="PONoSharedText">
			<Position>60,56</Position>
			<Size>523,130</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%P2PPrompt.PONoSharedText_2KXP%</Caption>
		</StaticText>
		<StaticText id="PONoSharedAsk">
			<Position>60,187</Position>
			<Size>523,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%P2PPrompt.PONoSharedAsk_2KXP%</Caption>
		</StaticText>
		<Button id="P2PPromptHelp">
			<Position>10,269</Position>
			<Size>42,37</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%QuestionButtonUp%</ButtonUpImage>
			<ButtonDownImage>%QuestionButtonDown%</ButtonDownImage>
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%QuestionButtonFocus%</ButtonFocusImage>
		</Button>
		<StaticText id="PONoSharedHelp">
			<Position>57,275</Position>
			<Size>100,33</Size>
			<ForceHtml>TRUE</ForceHtml>
			<Caption>%P2PPrompt.Help%</Caption>
		</StaticText>
		<Button id="P2PPromptYes">
			<Position>243,268</Position>
			<Size>165,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%LicenseButtonUp%</ButtonUpImage>
			<ButtonDownImage>%LicenseButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%LicenseButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%LicenseButtonFocus%</ButtonFocusImage>
			<Caption>%P2PPrompt.Yes%</Caption>
		</Button>
		<Button id="P2PPromptNo">
			<Position>418,268</Position>
			<Size>165,38</Size>
			<ButtonColorFace>255,255,255</ButtonColorFace>
			<ButtonColorShadow>255,255,255</ButtonColorShadow>
			<ButtonColorFocus>255,255,255</ButtonColorFocus>
			<ButtonUpImage>%LicenseButtonUp%</ButtonUpImage>
			<ButtonDownImage>%LicenseButtonDown%</ButtonDownImage>
			<ButtonDisabledImage>%LicenseButtonDisabled%</ButtonDisabledImage>
			<ButtonTextPosition>2,4</ButtonTextPosition>
			<ButtonFocusImage>%LicenseButtonFocus%</ButtonFocusImage>
			<Caption>%P2PPrompt.No%</Caption>
		</Button>
	</Window>
</GUI>